<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__pce_definition_lookup__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <deprecated>false</deprecated>
    <description>Link to the Definition that this object is executing on currently.</description>
    <externalId>false</externalId>
    <inlineHelpText>Link to the Definition that this object is executing on currently.</inlineHelpText>
    <label>Definition</label>
    <referenceTo>FSTR__PCE_Definition__c</referenceTo>
    <relationshipLabel>Cases</relationshipLabel>
    <relationshipName>Cases</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
